Mailinglist Archive: opensuse-bugs (4283 mails)

< Previous Next >
[Bug 1037511] Cannot use CONFIG_STACK_VALIDATION: virtualbox-host-source should require libelf-devel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 19 May 2017 13:11:15 +0000
  • Message-id: <bug-1037511-21960-0Ym2E8jNJ5@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1037511
http://bugzilla.suse.com/show_bug.cgi?id=1037511#c3

--- Comment #3 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:1356-1: An update that has two recommended fixes can now be
installed.

Category: recommended (low)
Bug References: 1037033,1037511
CVE References:
Sources used:
openSUSE Leap 42.2 (src): virtualbox-5.1.22-19.15.2

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References